body {
	font-family:Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../images/pozadina.jpg);
	overflow:auto;
}
div {
	display: block;
}
ul, li, img, div, span, p, a, form, input, select, h1, h2 { margin: 0; padding:0; border:0px;border: none; outline: none;}
.clear { clear: both; line-height:8px;}
#holder {width: 966px; margin:30px auto;}
#top { margin:0px 3px; background:url(../images/senka_t.png) repeat-x bottom; padding-bottom:3px;}
#bottom{ margin:0px 3px 20px 3px; background:url(../images/senka_b.png) repeat-x top; padding-top:3px; text-align:right; color: #666666; font-size:10px;}

#topright {float:right; margin-top: 6px;}
#language { text-align:right;}
#language a { font-family:"Trebuchet MS", Arial; font-weight:bold; font-size:10px; color: #666666; text-decoration:none;}
#language a:hover { color:#003366;}
#language span {margin-left: 6px;}
#jflanguageselection, .rawimages, .rawimages span, .rawimages span a {margin-top: 0px; padding-top:0px; line-height: 10px;}
#jflanguageselection { margin-bottom: 6px;}
#icons { text-align:right;}
#icons a { display:inline; }
#icons a img#wm { background:url(../images/ikone.png) 0px 0px no-repeat;}
#icons a:hover img#wm { background:url(../images/ikone.png) 0px -26px no-repeat;}
#icons a img#lg { background:url(../images/ikone.png) -26px 0px no-repeat;}
#icons a:hover img#lg { background:url(../images/ikone.png) -26px -26px no-repeat;}
#icons a img#ms { background:url(../images/ikone.png) -52px 0px no-repeat;}
#icons a:hover img#ms { background:url(../images/ikone.png) -52px -26px no-repeat;}
#icons a img#sst { background:url(../images/ikone.png) -78px 0px no-repeat;}
#icons a:hover img#sst { background:url(../images/ikone.png) -78px -26px no-repeat;}
#icons a.stranicau, #icons a.stranicas { display:none;}
#icons a img#ust { background:url(../images/ikone.png) -104px 0px no-repeat;}
#icons a:hover img#ust { background:url(../images/ikone.png) -104px -26px no-repeat;}
#icons a img#slv { background:url(../images/ikone.png) -130px 0px no-repeat;}
#icons a:hover img#slv { background:url(../images/ikone.png) -130px -26px no-repeat;}

#main { background:url(../images/senka_l.png) repeat-y left; padding-left:3px;}
#mainholder { background:url(../images/senka_r.png) repeat-y right; padding-right:3px;}
#maincontent { background-color:#FFFFFF;}

#content.home { height:370px; background: 0px 0px no-repeat;}
#menibar { height:33px; padding: 24px 0px 5px 0px; background: url(../images/meni_bg.png) repeat-x bottom left; }

#menidesno { float:right; margin: 5px 5px 0px 0px; width:260px;}
#menibar input, #menibar form { display:inline; width:200px; float:right }
#menibar input[type="hidden"] { display:none;}
#menibar input { background:url(../images/meni_icon.png) -24px 0px no-repeat transparent; width:147px; padding:4px; font-size:11px;}

#menibar input:hover, #menibar input:focus { background:url(../images/meni_icon.png) -24px -22px no-repeat transparent; }
#menibar a img#pr { background:url(../images/meni_icon.png) -177px 0px no-repeat;}
#menibar a:hover img#pr { background:url(../images/meni_icon.png) -177px -22px no-repeat;}
#menibar a img#hm { background:url(../images/meni_icon.png) 0px 0px no-repeat; margin: 6px 10px 0px 10px;}
#menibar a:hover img#hm { background:url(../images/meni_icon.png) 0px -22px no-repeat;}

.sf-menu{margin: 0px 0px 0px 0px; font-size:12px; color:#FFFFFF; font-weight:bold;padding: 0;}
.sf-menu li {	float: left;list-style: none;font: 11px Tahoma, Arial; z-index:100; border:none; background: transparent; padding: 0;}
.sf-menu li a {	display: block;padding: 10px 8px;text-decoration: none;color:#FFFFFF; text-transform: uppercase; font-weight:bolder;white-space: nowrap; border:none; background: transparent;}
.sf-menu li a:hover, .sf-menu li.parent.active  a {background: url(../images/meni_o.png) top center no-repeat transparent;border:none;}	
.sf-menu li.active ul, .sf-menu li ul {margin: 0;padding: 0;position: absolute;visibility: hidden; padding-top:6px; padding-left:4px; background: url(../images/meni_pop.png) top left no-repeat transparent;border:none;}
.sf-menu li.active ul li, .sf-menu li ul li{	float: none;display: inline; }
.sf-menu li.parent.active ul li a, .sf-menu li ul li a {width: auto; text-transform:none; padding:10px 16px 10px 10px; font-size:11px; color:#CCCCCC; background: url(../images/meni_pop_o.png) bottom left no-repeat transparent;border:none;  margin:0px 5px;}
.sf-menu li.active ul li.first-child a,.sf-menu li ul li.first-child a {margin-top:5px;}
.sf-menu li.active ul li.last-child a,.sf-menu li ul li.last-child a {margin-bottom:5px; background-image:none;}
.sf-menu li.active ul li a:hover, .sf-menu li ul li a:hover{ color:#FFFFFF; background: url(../images/meni_pop_o.png) bottom right no-repeat; }
.sf-menu li.active ul li.last-child a:hover, .sf-menu li ul li.last-child a:hover {margin-bottom:5px; background: url(../images/meni_poplast_o.png) bottom right no-repeat;}
.sf-menu li.active ul li.active ul {margin-left:80px;}
.sf-menu li.active ul li.active ul {z-index: 1402;}
.sf-menu li.active ul {z-index: 1401;}
#vesti {width:449px; margin: 50px 0px 0px 480px;}
#holdervesti {border-top:2px solid #336699; border-bottom:2px solid #336699;}
.holdervesti, .klot {margin:0px; padding:0px; }
a.tekstvesti { visibility:hidden; display:block; position: absolute; float:left; margin-left: -234px; margin-top:-40px; width:196px; padding: 12px 22px 12px 12px; font-size:10px; color:#FFFFFF; font-weight:bold; background:url(../images/vesti_pop.png) top right no-repeat;text-decoration:none;}
.naslovna_vest { padding:1px 0px;margin:0px; line-height: 100%;}
.naslovna_vest a.naslovvesti { display:block; padding: 10px; background: url(../images/vestinaslov.png); text-decoration:none; color:#CCCCCC; font-size:11px; font-weight:bold;}
.naslovna_vest a span { font-weight:normal;}
.naslovna_vest a:hover { background: #000000 url(../images/vestiarrow.png) center right no-repeat; color:#FFFFFF;}
a.arhivavesti { clear:both;text-align:right; font-size:14px; font-weight:bold; display:block; padding: 3px 26px; text-decoration:none; color:#CCCCCC; width:auto;background:url(../images/vestiarrow.png) center right no-repeat; letter-spacing:-1px; }
a.arhivavesti:hover { color:#FFFFFF; padding: 3px 26px; }

#holdersadrzaja { padding:28px; font-size:11px;}
#holdersadrzaja h1 { font-size:2.2em;color:#4962a2; letter-spacing:-1px; margin-bottom:20px;}
#sadrzaj {margin-right:220px; color:#333333;}
#sadrzaj a { text-decoration:none; color: #4962a2; font-weight:bold;}
#sadrzaj a:hover {text-decoration:underline; color:#000000;}
.maintekst { font-size:1.1em;}
.maintekst p { margin-top:12px;}

.maintekst div.right {margin-right: 0;}
.maintekst div.caption a { color: #FFFFFF; }
.maintekst div.caption {
	margin: 0;
	padding:0;margin: 0 10px 10px 10px;
	float:right; margin:0px 20px; border: 3px solid #CCCCCC;
	z-index:0;
}
.maintekst a:hover div.caption {
	border-color: #C2D2FE;
}
.maintekst div.caption p {
	position: relative;
	margin: -24px 0 0 0; padding: 0px;
	font-size: .9em;
	bottom: 0;
	left: 0;
	background:black;
	color: white;
	opacity: .7;
	display:block; 
	width: 100%;
	z-index:0;
}
.maintekst div.caption p span { display:block; padding:5px; }

.maintekstr div.caption img {
	margin: 0; padding: 0;
}

#sidekolona {float: right;width: 200px; margin-left: -200px; padding-top:45px;}
.naslovmodula, div.moduletable_vestidesno h3 {display:block; color:#4962a2; font-size:16px; font-weight:bold; padding:0px 5px; margin-bottom:-3px;}
.holdermodula{ background-color: #F7F7F7; padding:5px 5px 5px 25px; border-top:1px solid #336699;border-bottom:1px solid #336699; margin-bottom:20px; }
div.moduletable_vestidesno li, div.moduletable_vestidesno ul {margin:0; padding:0;}
div.moduletable_vestidesno li {margin-bottom: 6px;}
div.moduletable_vestidesno ul {padding-top: 6px; list-style: outside square;}
div.moduletable_vestidesno li a { font-weight: bold; text-decoration: none; line-height: 100%;}

#sidekolona .moduletable h3 {display:block; color:#4962a2; font-size:16px; font-weight:bold; padding:0px 5px; margin-bottom:-3px;}
#sidekolona .moduletable ul { background-color: #F7F7F7; padding:5px 5px 5px 25px; border-top:1px solid #336699;border-bottom:1px solid #336699; margin-bottom:20px; }
#sidekolona .moduletable li, div.moduletable_vestidesno ul {margin:0; padding:0;}
#sidekolona .moduletable li {margin-bottom: 6px;}
#sidekolona .moduletable ul {padding-top: 6px; list-style: outside square;}
#sidekolona .moduletable li a { font-weight: bold; text-decoration: none; line-height: 100%;}

#footer {background:url(../images/senka_f.png) repeat-x top; padding: 20px 0px 10px 30px;}
#footer a:link,#footer a:visited{color: #666666;text-decoration:none;}
#footer a:hover,#footer a:active{color:#003366;text-decoration:none;}
#footer-contents{text-align:left;margin:auto;}
#footer-contents[dir=rtl]{text-align:right}
#footer-menu,#footer-menu ul{margin:0;padding:0;list-style-type:none;left:auto}
#footer-menu li.parent {margin:0px;padding:0;list-style-type:none;float:left;display:inline;font-weight:bold;background:none;position:relative; font-family:"Trebuchet MS", Arial; font-size:14px; z-index:50; width: 180px;}
#footer-menu li span { display:block; margin-bottom:4px; }
#footer-menu li ul{margin:0 0 0 0}
#footer-menu ul li{float:none;margin-right:10px; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; margin-top:5px; display: block; width:auto; padding: 0 10px 0px 0; line-height:12px;}
#footer-menu ul li.lastdesno li { margin-right:0px;}
#footer-menu ul li a:hover { font-size:11px; font-weight:bold; padding: 0px 0px 0px 0px; margin:0px; line-height:12px;} 
#footer-menu ul li a:hover span, #footer-menu ul li:hover {padding: 0px; margin:0px;} 


/*tips*/
.tipsy { padding: 5px; font-size: 11px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat; margin-top:-5px;  background-image: url(../images/tipsy.gif); }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; font-weight:bold; }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }

/*login form */
#loginFormular {display:block; width: 360px;}
.form-login { display:block; padding:0px 20px 20px 20px;}
.form-login filedset { background: 0px none;}
.form-login label { font-size:12px; font-weight:bold; display:block; margin-top: 10px; }
.form-login label.remember { display:inline;}
.form-login input { display:block; padding:5px; border: 1px #999999 solid; font-size:16px;}
.form-login input[type="checkbox"] { border:none; display:inline; }
.form-login input.inputbox { width: 300px;}
.form-login input.button { margin:16px auto;}
.form-login p {margin:0px; padding:0px; display:block; background-color: #EFEFEF; text-align:center;}
.form-login a { color: #333333; text-decoration: none; font-size:10px; font-weight:bold; }
.form-login a:hover { color: #000000; text-decoration: underline; }

/* poruka */
#jmessage { padding:20px; width:600px;position: absolute; float:left; top: 10px;left: 50%;margin-left: -300px;}
#jmessage .jmessage { border: 2px solid #FFFFFF;}
#jmessage h2 { display:none; }
#jmessage h2, #jmessage .jmessage, #jmessage dl ,#jmessage dt,#jmessage  dd,#jmessage  dd ul,#jmessage  dd ul li { margin:0; padding:0;}
#jmessage dt { display: none; font-weight:bold; color:#FFFFFF; font-size:16px; }
#jmessage dd ul { display: block; font-weight:bold; color:#FFFFFF; font-size:12px; list-style:none; }
#jmessage dd ul li {font-weight:bold; }
#jmessage .error { background-color:#E6060C; padding: 6px;}

/* hide */
#menidesno .search label { display:none;}
.jfdefaulttext { display:none;}
#menidesno .search input { border:none;}
#topright .moduletable { margin:0; padding: 0;}
#holder #loginFormular{display:none;}
a.introtekstvesti {display:none;visibility:hidden;}



.article_row, .article_row p, .article_row p .readon  { display:block;float:none;}
.article_row p .readon { margin-bottom: 20px;}
.blog { margin: 0px;padding: 0px;}
.blog .contentdescription {display:none;}